@media print{a.jcepopup span.jcemediabox-zoom-image{background:0 0!important}}.jcepopup.hide,.jcepopup.noshow{display:none}#jcemediabox-popup-body,#jcemediabox-popup-container,#jcemediabox-popup-content,#jcemediabox-popup-iframe,#jcemediabox-popup-img,#jcemediabox-popup-loader,#jcemediabox-popup-object,#jcemediabox-popup-overlay,#jcemediabox-popup-page{left:0;top:0;margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0;height:100%;width:100%}#jcemediabox-popup-body,#jcemediabox-popup-container,#jcemediabox-popup-content,#jcemediabox-popup-overlay{box-sizing:content-box}#jcemediabox-popup-page{position:fixed!important;z-index:10000}#jcemediabox-popup-page.scrolling{position:absolute!important}#jcemediabox-popup-overlay{position:absolute;cursor:pointer}#jcemediabox-popup-frame{position:relative;overflow:visible;height:100%;z-index:10001;cursor:pointer}#jcemediabox-popup-body{position:relative;overflow:visible;margin:0 auto;width:300px;height:300px;z-index:10002;cursor:default}#jcemediabox-popup-loader{text-align:center;line-height:0}#jcemediabox-popup-info-bottom,#jcemediabox-popup-info-top{overflow:hidden;position:relative;margin:0;padding:0;border:0;visibility:hidden}#jcemediabox-popup-container{overflow:hidden}#jcemediabox-popup-content{width:100%;height:auto}#jcemediabox-popup-content.broken-image{background:url(plugins/system/jcemediabox/img/broken-image.png) center no-repeat}#jcemediabox-popup-content.broken-media{background:url(plugins/system/jcemediabox/img/broken-media.png) center no-repeat}#jcemediabox-popup-content.broken-page{background:url(plugins/system/jcemediabox/img/broken-page.png) center no-repeat}#jcemediabox-popup-content p.media-support{font-size:20px;color:#888;font-weight:700;text-align:center;height:100%;position:relative;top:50%;margin-top:-10px}#jcemediabox-popup-iframe,#jcemediabox-popup-img,#jcemediabox-popup-object{text-align:center}#jcemediabox-popup-content>embed,#jcemediabox-popup-content>img,#jcemediabox-popup-content>object,#jcemediabox-popup-content>video{width:100%;height:auto}#jcemediabox-popup-content object[type="application/x-shockwave-flash"]{height:inherit}#jcemediabox-popup-page.android #jcemediabox-popup-content,#jcemediabox-popup-page.ios #jcemediabox-popup-content{overflow:scroll}#jcemediabox-popup-ajax{overflow:auto;border:0;padding:0;margin:0;width:auto;height:100%;background-color:#fff;position:relative}a.jcemediabox-image{line-height:0!important;font-size:0!important}.wf_caption a.jcepopup{display:block}a.jcepopup span.jcemediabox-zoom-span{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0;cursor:pointer;display:inline-block;position:relative;float:none}a.jcepopup span.jcemediabox-zoom-image{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;display:block;background:url(plugins/system/jcemediabox/img/zoom-img.png) bottom right no-repeat;width:100%;height:100%;position:absolute;z-index:1;bottom:0;left:0}a.jcepopup.icon-bottom-left span.jcemediabox-zoom-image,a.jcepopup.icon-left span.jcemediabox-zoom-image,a.jcepopup.zoom-bottom-left span.jcemediabox-zoom-image{background-position:bottom left}a.jcepopup.icon-top-left span.jcemediabox-zoom-image,a.jcepopup.zoom-top-left span.jcemediabox-zoom-image{background-position:top left}a.jcepopup.icon-top span.jcemediabox-zoom-image,a.jcepopup.icon-top-right span.jcemediabox-zoom-image,a.jcepopup.zoom-top-right span.jcemediabox-zoom-image{background-position:top right}a.jcepopup.icon-center span.jcemediabox-zoom-image,a.jcepopup.zoom-center span.jcemediabox-zoom-image{background-position:center center}a.jcepopup.icon-center-left span.jcemediabox-zoom-image,a.jcepopup.zoom-center-left span.jcemediabox-zoom-image{background-position:center left}a.jcepopup.icon-center-right span.jcemediabox-zoom-image,a.jcepopup.zoom-center-right span.jcemediabox-zoom-image{background-position:center right}a.jcepopup.icon-center-bottom span.jcemediabox-zoom-image,a.jcepopup.icon-center-top span.jcemediabox-zoom-image,a.jcepopup.zoom-center-bottom span.jcemediabox-zoom-image,a.jcepopup.zoom-center-top span.jcemediabox-zoom-image{background-position:center top}a.jcepopup span.jcemediabox-zoom-link,a.jcepopup span.jcemediabox-zoom-link.icon-right,a.jcepopup span.jcemediabox-zoom-link.zoom-right{padding-right:16px;background:url(plugins/system/jcemediabox/img/zoom-link.gif) center right no-repeat;display:inherit}a.jcepopup span.jcemediabox-zoom-link.icon-left,a.jcepopup span.jcemediabox-zoom-link.zoom-left{padding-left:18px;background:url(plugins/system/jcemediabox/img/zoom-link.gif) center left no-repeat}#jcemediabox-popup-caption,#jcemediabox-popup-caption h4,#jcemediabox-popup-caption p{margin:0;padding:0;border:0}div.jcemediabox-tooltip,div.jcemediabox-tooltip-simple{z-index:10010;width:180px;text-align:left;color:#000;background-color:#fff;border:1px solid #000;padding:4px;float:none;max-width:100%;position:absolute;top:0;left:0;visibility:hidden}div.jcemediabox-tooltip h4,div.jcemediabox-tooltip-simple h4{font-weight:700;font-size:11px;margin:0;background:0 0;padding:0}div.jcemediabox-tooltip p,div.jcemediabox-tooltip-simple p{font-size:11px;background:0 0;margin:0;padding:0}a.jcepopup.ie6 span.jcemediabox-zoom-image{background:url(plugins/system/jcemediabox/img/zoom-img.png) no-repeat;width:20px;height:20px;left:auto;top:auto;right:0}a.jcepopup.ie6 span.jcemediabox-zoom-link{display:inline-block}a.jcepopup.icon-bottom-left span.jcemediabox-zoom-image,a.jcepopup.ie6.icon-left span.jcemediabox-zoom-image{top:auto;right:0}a.jcepopup.icon-top-right span.jcemediabox-zoom-image,a.jcepopup.ie6.icon-top span.jcemediabox-zoom-image{top:0}a.jcepopup.ie6.icon-left span.jcemediabox-zoom-image{left:0;right:auto}.wf-mediaplayer-object{background-color:transparent;background-repeat:no-repeat;background-size:cover;background-position:center}.wf-mediaplayer-object i{padding:5px 0;display:inline-block;text-align:center;background-color:#fff}.wf-mediaplayer-object img{width:inherit;height:inherit}.wf-mediaplayer-container{display:block}#jcemediabox-popup-caption h4 a,#jcemediabox-popup-caption h4 a:active,#jcemediabox-popup-caption h4 a:hover,#jcemediabox-popup-caption h4 a:visited,#jcemediabox-popup-caption p a,#jcemediabox-popup-caption p a:active,#jcemediabox-popup-caption p a:hover,#jcemediabox-popup-caption p a:visited,span#jcemediabox-popup-numbers a:active,span#jcemediabox-popup-numbers a:hover,span#jcemediabox-popup-numbers a:link,span#jcemediabox-popup-numbers a:visited{font-weight:700;text-decoration:none;color:#000}#jcemediabox-popup-page.android #jcemediabox-popup-closelink,#jcemediabox-popup-page.ios #jcemediabox-popup-closelink{top:10px}#jcemediabox-popup-frame{padding:10px}#jcemediabox-popup-container{background-color:#fff}#jcemediabox-popup-loader{background:url(plugins/system/jcemediabox/themes/standard/img/loader.gif) center center no-repeat}#jcemediabox-popup-content{padding:0 10px}.jcemediabox-popup-corner-tl{background:url(plugins/system/jcemediabox/themes/standard/img/corner-tl.png) left top no-repeat;clear:both;height:10px}.jcemediabox-popup-corner-tr{background:url(plugins/system/jcemediabox/themes/standard/img/corner-tr.png) right top no-repeat;height:10px}.jcemediabox-popup-corner-tc{background-color:#fff;height:10px;margin:0 10px;width:auto}.jcemediabox-popup-corner-bl{background:url(plugins/system/jcemediabox/themes/standard/img/corner-bl.png) left bottom no-repeat;clear:both;height:10px}.jcemediabox-popup-corner-br{background:url(plugins/system/jcemediabox/themes/standard/img/corner-br.png) right bottom no-repeat;height:10px}.jcemediabox-popup-corner-bc{background-color:#fff;height:10px;margin:0 10px;width:auto}#jcemediabox-popup-info-bottom{padding-top:10px;margin-top:-20px}#jcemediabox-popup-closelink{width:20px;height:20px;background:url(plugins/system/jcemediabox/themes/standard/img/close.png) no-repeat #ccc;bottom:0;top:10px;right:10px;position:relative;float:right;border:none}#jcemediabox-popup-nav{line-height:10px;padding:0;background-color:#fff}#jcemediabox-popup-next,#jcemediabox-popup-prev{width:20px;height:20px;position:absolute;border:none;background-color:#ccc;background-repeat:no-repeat}#jcemediabox-popup-closelink:hover,#jcemediabox-popup-next:hover,#jcemediabox-popup-prev:hover{background-color:#333}#jcemediabox-popup-prev{background-image:url(plugins/system/jcemediabox/themes/standard/img/prev.png);left:10px}#jcemediabox-popup-next{background-image:url(plugins/system/jcemediabox/themes/standard/img/next.png);right:10px}span#jcemediabox-popup-numbers{text-align:center;display:block;padding:10px 0}span#jcemediabox-popup-numbers:empty{padding:0}span#jcemediabox-popup-numbers a{border:none;display:inline-block;margin:0 1px;width:20px}#jcemediabox-popup-page.android .jcemediabox-popup-corner-bc,#jcemediabox-popup-page.android .jcemediabox-popup-corner-br,#jcemediabox-popup-page.android .jcemediabox-popup-corner-tc,#jcemediabox-popup-page.android .jcemediabox-popup-corner-tr,#jcemediabox-popup-page.ios .jcemediabox-popup-corner-bc,#jcemediabox-popup-page.ios .jcemediabox-popup-corner-br,#jcemediabox-popup-page.ios .jcemediabox-popup-corner-tc,#jcemediabox-popup-page.ios .jcemediabox-popup-corner-tr{display:none}span#jcemediabox-popup-numbers a:hover{font-size:1.2em}span#jcemediabox-popup-numbers a.active{cursor:default;font-size:1.2em}#jcemediabox-popup-caption{padding:10px 35px 10px 10px;background-color:#fff}#jcemediabox-popup-caption:empty{padding:0;min-height:30px}div.jcemediabox-tooltip{color:#000;border:0;background:0 0}div.jcemediabox-tooltip h4{color:#000}div.jcemediabox-tooltip .jcemediabox-tooltip-top-left{background:url(plugins/system/jcemediabox/themes/standard/img/tip-tl.png) top left no-repeat;clear:both}div.jcemediabox-tooltip .jcemediabox-tooltip-top-right{background:url(plugins/system/jcemediabox/themes/standard/img/tip-tr.png) top right no-repeat}div.jcemediabox-tooltip .jcemediabox-tooltip-top-center{background-color:#fff;height:4px!important;margin:0 4px;overflow:hidden;border-top:1px solid #000}div.jcemediabox-tooltip .jcemediabox-tooltip-middle-left{clear:both;background-color:#fff;border-left:1px solid #000}div.jcemediabox-tooltip .jcemediabox-tooltip-middle-right{background-color:#fff;border-right:1px solid #000}div.jcemediabox-tooltip .jcemediabox-tooltip-middle-center{margin:0 4px;background-color:#fff}div.jcemediabox-tooltip .jcemediabox-tooltip-bottom-left{background:url(plugins/system/jcemediabox/themes/standard/img/tip-bl.png) bottom left no-repeat}div.jcemediabox-tooltip .jcemediabox-tooltip-bottom-center{background-color:#fff;height:4px!important;margin:0 4px;overflow:hidden;border-bottom:1px solid #000}div.jcemediabox-tooltip .jcemediabox-tooltip-bottom-right{background:url(plugins/system/jcemediabox/themes/standard/img/tip-br.png) bottom right no-repeat}#jcemediabox-popup-page.ie6 #jcemediabox-popup-nav{height:10px}#jcemediabox-popup-page.ie6 #jcemediabox-popup-caption{margin-top:-1px}div.jcemediabox-tooltip.ie6 .jcemediabox-tooltip-top-left{background:url(plugins/system/jcemediabox/themes/standard/img/tip-tl.gif) top left no-repeat}div.jcemediabox-tooltip.ie6 .jcemediabox-tooltip-top-right{background:url(plugins/system/jcemediabox/themes/standard/img/tip-tr.gif) top right no-repeat}div.jcemediabox-tooltip.ie6 .jcemediabox-tooltip-bottom-left{background:url(plugins/system/jcemediabox/themes/standard/img/tip-bl.gif) bottom left no-repeat}div.jcemediabox-tooltip.ie6 .jcemediabox-tooltip-bottom-right{background:url(plugins/system/jcemediabox/themes/standard/img/tip-br.gif) bottom right no-repeat}div.jcemediabox-tooltip.ie6 .jcemediabox-popup-corner-tl{background:url(plugins/system/jcemediabox/themes/standard/img/corner-tl.gif) left top no-repeat}div.jcemediabox-tooltip.ie6 .jcemediabox-popup-corner-tc{overflow:hidden}div.jcemediabox-tooltip.ie6 .jcemediabox-popup-corner-tr{background:url(plugins/system/jcemediabox/themes/standard/img/corner-tr.gif) right top no-repeat}div.jcemediabox-tooltip.ie6 .jcemediabox-popup-corner-bl{background:url(plugins/system/jcemediabox/themes/standard/img/corner-bl.gif) left bottom no-repeat}div.jcemediabox-tooltip.ie6 .jcemediabox-popup-corner-bc{overflow:hidden}div.jcemediabox-tooltip.ie6 .jcemediabox-popup-corner-br{background:url(plugins/system/jcemediabox/themes/standard/img/corner-br.gif) right bottom no-repeat}#jcemediabox-popup-page.ios .jcemediabox-popup-corner-bl,#jcemediabox-popup-page.ios .jcemediabox-popup-corner-tl{background:#fff;width:auto;margin:0;height:11px}#jcemediabox-popup-page.ios .jcemediabox-popup-corner-tl{border-top-left-radius:5px;border-top-right-radius:5px;margin-bottom:-1px}#jcemediabox-popup-page.ios .jcemediabox-popup-corner-bl{border-bottom-left-radius:5px;border-bottom-right-radius:5px;margin-top:-6px}#jcemediabox-popup-page.ios #jcemediabox-popup-next,#jcemediabox-popup-page.ios #jcemediabox-popup-prev{margin:0}#jcemediabox-popup-page.ios #jcemediabox-popup-caption{margin:-1px 0}#jcemediabox-popup-page.ios #jcemediabox-popup-nav{margin-bottom:-1px}#jcemediabox-popup-page.ios span#jcemediabox-popup-numbers{margin-top:5px}#jcemediabox-popup-page.android .jcemediabox-popup-corner-bl,#jcemediabox-popup-page.android .jcemediabox-popup-corner-tl{background:#fff;width:auto;margin:0;height:11px}#jcemediabox-popup-page.android .jcemediabox-popup-corner-tl{border-top-left-radius:5px;border-top-right-radius:5px;margin-bottom:-1px}#jcemediabox-popup-page.android .jcemediabox-popup-corner-bl{border-bottom-left-radius:5px;border-bottom-right-radius:5px;margin-top:-6px}#jcemediabox-popup-page.android #jcemediabox-popup-next,#jcemediabox-popup-page.android #jcemediabox-popup-prev{margin:0}#jcemediabox-popup-page.android #jcemediabox-popup-caption{margin:-1px 0}#jcemediabox-popup-page.android #jcemediabox-popup-nav{margin-bottom:-1px}#jcemediabox-popup-page.android span#jcemediabox-popup-numbers{margin-top:5px}/*
* Pixel Point Creative - Wide Slide Module
* License: GNU General Public License version
* See: http://www.gnu.org/copyleft/gpl.html
* Copyright (c) Pixel Point Creative LLC.
* More info at http://www.pixelpointcreative.com
* Last Updated: 3/29/13
*/




.fws2 {
    position: relative;
    background:#000;
    width:100%;
    overflow: hidden;
}

.fws2 .slider_container {
}

.fws2 .slide {
    display: none;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    width:100%;
}

.fws2 .slide img {
    width:100%;
    height: auto;
    float:left;
}

.fws2 .slidePrev {
    background:#000;
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    left:-50px;
    opacity:0.5;
    z-index: 10;
}

.fws2 .slidePrev i {
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    font-size: 32px;
    color:#FFF;
    line-height: 1.7;
    text-align: center;
}

.fws2 .slideNext {
    background:#000;
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    right:-50px;
    opacity:0.5;
    z-index: 10;
}

.fws2 .slideNext i {
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    font-size: 32px;
    color:#FFF;
    line-height: 1.7;
    text-align: center;
}

.fws2 .timers {
    height:4px;
    position: absolute;
    bottom:15px;
    right:0;
    z-index: 3;
}

.fws2 .timer {
    height:5px;
    border-radius:10px;
    width:40px;
    background-color: #000;
    float:left;
    margin-right: 10px;
}

.fws2 .progress {
    height:5px;
    width:0%;
       border-radius:10px;
    background-color: #828627;
    float:left;
}

.fws2 .bullets {
    position: absolute;
    bottom:-50px;
    z-index: 3;
    width:100%;
    text-align: center;
}

.fws2 .bullet {
    display: inline-table;
    cursor: pointer;
    padding:0 2px;
}

.fws2 .bullet i {
    color: #333;
    font-size: 16px;
    line-height: 20px;
    -webkit-transition: color .25s ease-out;
    transition: color .25s ease-out;
 
}

.fws2 .bullet.active i, .fws2 .bullet:hover i {
    color:#777;
}


.fws2 .slide_content {
    top:0;
    left:0;
    position: absolute;
    width:100%;
    height:100%;
}

.fws2 .slide_content_wrap { /* Slider Text Content Container Style */
    max-width:1280px;
    position: absolute;
    left:0;
    top:0;
    display: none;
}

.fws2 .title {  /* Slider Title Style */
    opacity: 0;
    color:#fff;     
    font-size:36px;
    background:#000;
    padding:10px;
    float:left;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400;
}

.fws2 .description { /* Slider Description Style */
    opacity: 0;
    color:#FC3;
    font-size:18px;
    background:#000;
    padding:10px;
    clear:both;
    float:left;
    margin-top:2px;
    line-height:24px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400;
}

.fws2 .readmore { /* Slider Read More button Style */
    opacity: 0;
    clear:both;
    float:left;
    text-transform:uppercase;
    font-size:10px;
    color:#919191;
    background:#000;
    padding:10px;
    text-decoration: none;
    margin-top:2px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400;
    -webkit-transition: color .25s ease-out;
    transition: color .25s ease-out;
}

.fws2 .readmore:hover {
    color:#fff;
}

.footer {
    width:100%;
    float:left;
    text-align:center;
}

.footer p {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size:12px;
    color:#585858;
    margin-top:20px;
}


/* ------------------------------- 3. Media Query ------------------------------- */



@media only screen and (min-width:1150px) and (max-width: 1450px) {

    .fws2 .slide_content_wrap { 
        margin-left:75px; 
        margin-top:15%; 
        max-width:1000px;

    }
    .fws2 .title { font-size:26px; }
    .fws2 .description { font-size:14px;}
}


@media only screen and (min-width:760px) and (max-width: 1149px) {
    .fws2 .slide_content_wrap { 
        margin-left:75px; 
        margin-top:15%; 
        max-width:640px;

    }
    .fws2 .title { font-size:26px; }
    .fws2 .description {  font-size:14px;}
}

@media only screen and (max-width:759px) {


    .fws2 .slide_content_wrap {
        top:0 !important;
        left:0 !important;
        margin:0 !important;
        width:100%;
        height:100%;
    }

    .fws2 .slide_content_wrap h4, 
    .fws2 .slide_content_wrap p { 
        display:none !important; 
    }
    .fws2 .slide_content_wrap a {
        opacity:0 !important;
        background: none !important;
        font-size: 0 !important;
        width:100%;
        height: 100%;
        margin:0 !important;
        padding:0 !important;
        float:left;
    }


    .fws2 .timers { display:none; }
    .fws2 .bullets { display:none; }
    .fws2 .slide_content {cursor: pointer;}

}